/* ========================================================================
   Component: Icon
 ========================================================================== */

@font-face {
  font-family: 'FontAwesome';
  src: url("../fonts/fontawesome-webfont.woff2") format('woff2'), url("../fonts/fontawesome-webfont.woff") format("woff"), url("../fonts/fontawesome-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.uk-panel-box {
   margin: 5px;
}

.seiten {
  width: 100%;
  padding: 0.05%;
  text-align:center;  
}

/* style.css, Zeile 9627 ersetzen */
.th-content p.uk-text-small {
    font-size: 15px;
}	

/* style.css, Farbe #7d6331 ersetzen */
.th-content,
.th-content p,
.th-content li,
.th-content table
 {
    color: #222222;
    font-size: 17px;
    font-weight: 400;
}

/* style.css, Zeile 9778 ersetzen */
.th-content .uk-panel-box.th-infobox p {
  color: #222222;
  font-size: 14px;
  line-height: 133%;
}

/* style.css, Zeile 9778 ersetzen */
.th-content dl {
  color: #222222;
}

.th-content a {
    color: #799b06;
    font-weight: bold;
}

/* style.css, Zeile 9837 ersetzen */
.th-content .th-paymentype {
  display: inline-block;
  border-radius: 3px;
  background-color: #fff;
  padding: 2px;
  margin-right: 7px;
  min-width: 100px;
  text-align: center;
}

/* style.css, Zeile 9837 ersetzen */
.th-content .th-paymentype img {
    max-height: 60px;
}

footer ul li a {
    color: #fff;
    text-decoration: none;
}

header nav.uk-navbar .uk-navbar-nav > li .uk-dropdown-navbar a {
    color: #fff; 
    text-decoration: none;
}

a.listheader{
	color:#dd6e01; 
	font-weight:normal; 
	text-decoration: none
}

.th-content h3.th-purple a:hover {
    color: #7402bc;
	text-decoration:none;
}

.startbox {
	height: 21em;
}

 @media (max-width: 575px) {
	 div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
    float: none;
	}
	
	.csc-textpic-text {
	width: 100%
	}
	
	header h1.index span {
    width: 100%
	}
	
	.th-content.th-shortlinks .th-linkbox p {
		font-size: 0.9em;	
		line-height: 1.1em
}
 }


/**************************************************** Anfrageformular stylen *************************************************/
.form_left {
clear: left;
padding-left:10px;
padding-top:5px;
width:200px;
float: left;
}

.form_right {
padding-left:10px;
padding-top:5px;
width:300px;
float: left;
}

.form_tag {
padding-left:10px;
padding-top:5px;
float:left;
}

.form_right select {
  padding:3px;
  width:230px;
}

/* Standardvorgaben von TYPO3 anpassen */

.csc-header {
  margin-bottom: -50px;
}

.csc-textpic-imagecolumn img {
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  border-radius: 15px;
  -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.5);
}

.csc-textpic-image img {
  border-radius: 15px;  
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.5);
}

.csc-textpic-caption {
  font-size: 0.7em;
  font-style:italic; 
}

.pic350 {
	max-width:19.45rem;
	margin-bottom: 0.5rem;
}


/* indexed Search **********************************************************/

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
    width: 300px;
	padding:5px;
	font-size: 1em;
	color: grey;
}

/* Formularfelder *********************************************************/
.aib_submit {
   margin-left: 19em;
   padding:10px;
}

.csc-form-element-textline {
	margin-bottom: 5px;
}

div.csc-mailform ol,
		div.csc-mailform ol li {
			margin: 5;
			padding: 0;
		}
	}

.uk-form-label {
    color: #000000;
}	

.one-slide {
  border-radius: 3px;
  margin-left: 1rem;
  margin-right: 1rem;
  font-size: 1.1rem;
  height: 300px;
}

.orange-fade {
    background: #ff910e;
    background: linear-gradient(135deg,#ff910e 0,#ffa841 100%);
}
.pos-r {
    position: relative!important;
}
.white {
    background: #fff;
}
.text-white {
    color: #fff!important;
}
.text-gray {
    color: #363636;
}
.testimonial {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.separator {
    width: 14%;
    height: 3px;
    margin: 1.2em auto 1em;
    background: #ffc53a;
}
.one-slide {
  border-radius: 3px;
  margin-left: 1rem;
  margin-right: 1rem;
  font-size: 1.1rem;
  height: 300px;
}
.one-slide img {
  width: 60%;
}
.carousel-controls .control {
  position: absolute;
  cursor: pointer;
  top: 56.4%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  c
}
.prev {
  left: -1.875rem;
}
.next {
  right: -1.875rem;
}
.testimonial-carousel { 
  &.slick-initialized { 
    display: block; 
  }
 .message {
    width: 100%;
    font-size: .9rem;
  }
  .brand {
    width: 100%;
  }
  @media (max-width: 575px) {
    .one-slide {
	    height: 200px;
	  }
    img {
  	    width: 40%;
  	  }
  }
}
	

